* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xfhv_336-chsec:after { display: table; content: ''; clear: both; }

.ciuw_69-bw { clear: both; }

.ww-288_eluia { width: 1000px; margin: 0 auto; }


.csoun-38_bii
{
	display: block;
}

.csoun-38_bii:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ww-288_eluia
{
	margin-top: 70px;
}

.dmxx-799_er 
{
	display: table;
	position: relative;
}



.clag_472-cqs
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.clag_472-cqs > a
{
	display: block;
	float: left;
}

.clag_472-cqs > a.rd-901_zuv
{
	margin-right: 10px;
}

.clag_472-cqs > a.jxg-578_d
{
	margin-right: 10px;
}


.clag_472-cqs > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.clag_472-cqs > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.clag_472-cqs > a.rd-901_zuv > div > span
{
	background-image: url(../images/FB.png);
}

.clag_472-cqs > a.jxg-578_d > div > span
{
	background-image: url(../images/X.png);
}

.clag_472-cqs > span.e_894-lfma
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.g_542-eclpg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hmt_633__oajli { background-color: #171717; }

.hmt_633__oajli .w_358-foe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hmt_633__oajli .flwow-765_gs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hmt_633__oajli .flwow-765_gs > .xkd-654_no
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.flwow-765_gs .mkukz_687-juag
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jn_126__f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jn_126__f > .yoair_512-nbt 
{
	float: right;
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf.active > .em-585_i
{
	visibility: visible;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li
{
	display: block;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a > .anh-358_xbjz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a > .anh-358_xbjz > .f_33-h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a:hover > .anh-358_xbjz > .f_33-h
{
	 
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a > .anh-358_xbjz > .f_33-h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a > .mjqjk-499_gc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a:hover > .mjqjk-499_gc
{
	text-decoration: underline;
}




.yoair_512-nbt > .jgbz_954__hf > .g_6__sja
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yoair_512-nbt > .jgbz_954__hf.active > .g_6__sja
{
	background: #f5f5f5;
}


.yoair_512-nbt > .jgbz_954__hf > .g_6__sja > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jn_126__f .ev-669_hecig
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jn_126__f .ev-669_hecig > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jn_126__f .jgbz_954__hf.active .ev-669_hecig > span
{
	color: #171717;
}



.jn_126__f .gnj_176__tiag
{
	height: 24px;
	width: 34px;
}

.jn_126__f .gnj_176__tiag > .agwq_472__ogt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jn_126__f .jgbz_954__hf.active .gnj_176__tiag > .agwq_472__ogt
{
	border:1px solid #171717;
}

.jn_126__f .gnj_176__tiag > .agwq_472__ogt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mwwg-255_kc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mwwg-255_kc > .hxvdj_199-kjas
{
	display: table;
	margin-top: 70px;
}



.mwwg-255_kc > .hxvdj_199-kjas > *
{
	display: table-cell;
	vertical-align: middle;
}

.mwwg-255_kc > .hxvdj_199-kjas > .ci_301__ming
{
	width: 440px;
	max-width: 440px;
}

.mwwg-255_kc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mwwg-255_kc > h1 .ijqb-855_gia
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mwwg-255_kc > .r-331_gyeec
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ci_301__ming > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ci_301__ming > .z_908__valsg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.z_908__valsg.hd-119_qle
{
	margin-right: 100px;
}


.z_908__valsg > h3.aogw_558__zpo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.z_908__valsg.hd-119_qle > h3.aogw_558__zpo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ci_301__ming > .z_908__valsg .ilo_844-h
{
	
}


.z_908__valsg .h-251_qe
{
	display: none;
}


.z_908__valsg .ilo_844-h.jb-895_vcou
{
	margin-top: 20px;
}

.z_908__valsg .ilo_844-h .dicc_980-d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.z_908__valsg.hd-119_qle .ilo_844-h .dicc_980-d
{
	font-size: 16px;
	font-weight: normal;
}



.z_908__valsg .ilo_844-h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.z_908__valsg.hd-119_qle .ilo_844-h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.z_908__valsg .ilo_844-h .svbdf_825-awxem {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.z_908__valsg.hd-119_qle .ilo_844-h .svbdf_825-awxem
{
	max-width: 384px;
	font-size:16px;
}

.z_908__valsg .rbmb-567_lyca {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.z_908__valsg.hd-119_qle .rbmb-567_lyca 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vh_474-agfbe
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vh_474-agfbe > .yade_201__byu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vh_474-agfbe > .yade_201__byu.ibjp-781_bwul
{
	right: -10px;
	top:-10px;
}

.vh_474-agfbe > .yade_201__byu.s-642_jde
{
	top:0px;
	right: -20px;
}

.vh_474-agfbe > .yade_201__byu > .v_342__copo
{
	display: table-cell;
	vertical-align: middle;
}


.vh_474-agfbe > .yade_201__byu .gm_325-sptah
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vh_474-agfbe > .yade_201__byu .z-404_yfa
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.r_270-t > .vh_474-agfbe > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mwwg-255_kc > .hxvdj_199-kjas > .lxj-860_i
{
	width: 280px;
}


.lxj-860_i > .vkle_157__ehbbs
{
    font-size: 16px;
    line-height: 180%;
}


.lxj-860_i > .vkle_157__ehbbs > b, .lxj-860_i > .vkle_157__ehbbs > h2, .lxj-860_i > .vkle_157__ehbbs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lxj-860_i > .vkle_157__ehbbs > ol
{
	padding-left: 20px;
}


main
{
	
}


.di_456-nee
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.r_989-i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.r_989-i > li
{
	display: inline-block;
}

.r_989-i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.r_989-i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.r_989-i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.r_989-i > li.active > a
{
	color: #545454;
}




.g-952_ebha 
{ 
	margin-bottom: 50px; 

}



.g-952_ebha > .ljx_233-dbc
{
	 padding: 30px;
	overflow: hidden;
}


.g-952_ebha > .ljx_233-dbc:after { display: table; content: ''; clear: both; }




.g-952_ebha h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g-952_ebha h1 .ijqb-855_gia
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g-952_ebha h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g-952_ebha h2:first-child
{
	padding-top: 0px;
}

.g-952_ebha .ljx_233-dbc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g-952_ebha .ljx_233-dbc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g-952_ebha h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.g-952_ebha h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g-952_ebha h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g-952_ebha h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ljx_233-dbc ul { margin-top: 12px; }


.ljx_233-dbc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ljx_233-dbc ul.clear > li, .ljx_233-dbc ol.clear > li 
{
	clear: both;
}

.ljx_233-dbc ul.clear > li:after, .ljx_233-dbc ol.clear > li:after { display: block; content: ''; clear: both; }


.ljx_233-dbc ul.xhf_967-hcg
{
	margin-top: 0px !important;
}

.ljx_233-dbc ul.xhf_967-hcg > li 
{
	margin-left: 0px !important;
}

.ljx_233-dbc ol { margin-left: 20px; margin-top: 12px; }

.ljx_233-dbc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ljx_233-dbc ul.list-recomend
{
	
}

.ljx_233-dbc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ljx_233-dbc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ljx_233-dbc ul.list-recomend > li .dscr_img .date, .ljx_233-dbc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ljx_233-dbc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ljx_233-dbc .y-626_h > .cb_26-tcdqn
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ljx_233-dbc .y-626_h > .fbh_635__zie
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.g-952_ebha > .ljx_233-dbc.di_456-nee.w_148__eqi 
{
	margin-bottom: 50px;
}


.g-952_ebha > .ljx_233-dbc.di_456-nee.w_148__eqi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.w_148__eqi table.g_121-afobh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w_148__eqi table.g_121-afobh tfoot td b
{
	text-align: center;
}


.w_148__eqi table.g_121-afobh td
{
	width: 50%;
}


.g-952_ebha table { border-collapse: separate; border-spacing: 3px; }

.g-952_ebha td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g-952_ebha th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_121-afobh
{
	width: 100%;
}

table.g_121-afobh td
{
	padding: 0;
}

table.g_121-afobh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_121-afobh a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.sq_80-k
{
	width: 100%;
}


table.sq_80-k th
{
	text-align: left;
	font-weight: bold;
}

table.sq_80-k th.e_593-fr
{
	max-width: 200px;
}
table.sq_80-k th.ib_343__g
{
	max-width: 100px;
}
table.sq_80-k th.e-301_x
{
	
}

table.sq_80-k td
{
	padding: 5px 10px;
}

table.sq_80-k tr.vgi-651_irf td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.sq_80-k tr.vgi-651_irf td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.sq_80-k tr.vgi-651_irf td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.sq_80-k tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.sq_80-k td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_375__ezhg.a-775_rgak
{ 
	margin-bottom: 50px; 

}


.i_375__ezhg.a-775_rgak h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bog_431__kz
{
	padding: 30px;
}


.i_375__ezhg ul
{
	display: block;
}

.i_375__ezhg ul.xhf_967-hcg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_375__ezhg ul.xhf_967-hcg > li:after
{ display: table; content: ''; clear: both; }



.i_375__ezhg ul.xhf_967-hcg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_375__ezhg ul.xhf_967-hcg > li:not(:last-child)
{
	padding-top: 30px;
}


.i_375__ezhg ul.xhf_967-hcg > li:last-child, .i_375__ezhg.sad_408-p .ljx_233-dbc ul > li:last-child
{
	margin-bottom: 0px;
}


.i_375__ezhg ul.xhf_967-hcg > li .zci-716_cheg
{
	margin-bottom: 12px;
}

.i_375__ezhg ul.xhf_967-hcg > li .zci-716_cheg > i
{
	font-size: 18px;
	font-style: italic;
}

.i_375__ezhg ul.xhf_967-hcg > li .gg_176-g
{
	float: left;
}


.i_375__ezhg ul.xhf_967-hcg > li .gg_176-g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_375__ezhg ul.xhf_967-hcg > li .f_652-csjir
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_375__ezhg ul.xhf_967-hcg > li .item_rev
{
	display: none;
}

.i_375__ezhg .ceymo_958__bopn
{
	margin-top: 20px;
	text-align: center;
}



.i_375__ezhg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hhyg_886-gf.a-775_rgak
{ 
	margin-bottom: 50px; 

}

.hhyg_886-gf.a-775_rgak h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hhyg_886-gf.a-775_rgak ul
{
	display: table;
	width: 100%;
}

.hhyg_886-gf.a-775_rgak ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hhyg_886-gf.sad_408-p .ljx_233-dbc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hhyg_886-gf ul > li:last-child, .hhyg_886-gf.sad_408-p .ljx_233-dbc ul > li:last-child
{
	margin-bottom: 0px;
}


.hhyg_886-gf ul > li .vbbxy_425-geo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.hhyg_886-gf ul > li .mcj_26-ieh
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.hhyg_886-gf ul > li .mcj_26-ieh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hhyg_886-gf ul > li .pfvw_343-aiaps
{
	margin-bottom: 12px;
}

.hhyg_886-gf ul > li .is_369-uxxaq
{
	color: #777777;
}



.hhyg_886-gf .j_885__y
{
	margin-top: 20px;
	text-align: center;
}




.hq_810__obag 
{ 
	margin-bottom: 50px;
}

.hq_810__obag .z_405__jzeb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hq_810__obag .z_405__jzeb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hq_810__obag .z_405__jzeb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hq_810__obag .pneda_249-h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_678__svijk
{
	display: block;
	line-height: 130%;

}

.j_678__svijk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_678__svijk > div > dt
{
	display:inline-block;
}

.j_678__svijk > div > dd
{
	display:inline;
}

.hq_810__obag .aqhfd_563-a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hq_810__obag h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qkpo_303__aa {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qkpo_303__aa > .qtb-488_tuo
{
	display: table;
	width: 100%;
}


.qkpo_303__aa > .qtb-488_tuo > *
{
	display: table-cell;
	vertical-align: top;
}


.qkpo_303__aa .vh_474-agfbe > img
{
	max-width: 400px;
}



.xxd_389-j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dl_431-hugb
{
	display: block;
	margin-right: 40px;
}


.dl_431-hugb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dl_431-hugb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dl_431-hugb li a:hover
{
	text-decoration: underline;
}

.kfh-79_q { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kfh-79_q .dod-858_my
{
	display: block;
	text-decoration: none;
}

.kfh-79_q .dod-858_my .ijqb-855_gia
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kfh-79_q h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kfh-79_q .ycf_263__hncdf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ycf_263__hncdf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ycf_263__hncdf a:hover
{
	text-decoration: underline;
}



.kfh-79_q .um_153__fh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.kfh-79_q .nb_906__dpedt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tdokn_487-xa
{
	padding: 30px;
    overflow: hidden;
}


.tdokn_487-xa > .ekev_103__xhab
{
	float: right;
	width: 50%;
}

.tdokn_487-xa > .ekev_103__xhab > .ixj-221_xjlts
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tdokn_487-xa > .ekev_103__xhab > .ixj-221_xjlts > .j_678__svijk
{
	margin-top: 20px;
}

.tdokn_487-xa > .anel_899__hnhf
{
	float: left;
	width: 50%;
}

.tdokn_487-xa > .anel_899__hnhf form
{
	display: block;
	width: 100%;
}

.tdokn_487-xa > .anel_899__hnhf .njib_330-dtm
{
	margin-top: 20px;
}

.tdokn_487-xa > .anel_899__hnhf .edbo_192__cij
{
	display: none;
}


.tdokn_487-xa > .anel_899__hnhf .njib_330-dtm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tdokn_487-xa > .anel_899__hnhf .njib_330-dtm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tdokn_487-xa > .anel_899__hnhf .njib_330-dtm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tdokn_487-xa > .anel_899__hnhf .njib_330-dtm .dzev-13_uqa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tdokn_487-xa > .anel_899__hnhf .hbr_983__xixeb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ww-288_eluia { width: 100%; }
	
.hmt_633__oajli { text-align: center; }
	
	
	
	
.hmt_633__oajli .flwow-765_gs
	{
		
		
	}

	
	

	
	
	
	.clag_472-cqs
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.clag_472-cqs > a
{
	
}

	
.clag_472-cqs > a.jxg-578_d
{
	margin-right: 0px;
}
	
.clag_472-cqs > a > div
{
    width: 24px;
	height: 24px;
}

.clag_472-cqs > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.clag_472-cqs > a.rd-901_zuv > div > span
{
	
}

.clag_472-cqs > a.jxg-578_d > div > span
{
	
}


.clag_472-cqs > span.e_894-lfma
{
	display: none;
}
	

	
	
	.g_542-eclpg
	{
		width: auto;
	}
	
	
	.jn_126__f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jn_126__f > .yoair_512-nbt > .jgbz_954__hf:not(.active)
	{
		position: relative;
	}
	
	
		.jn_126__f > .yoair_512-nbt > .jgbz_954__hf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yoair_512-nbt > .jgbz_954__hf > .g_6__sja
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i
	{
		
		display: none;
	}
	


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf.active > .em-585_i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul
{
	display: block;
	max-height:300px;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li
{
	
}
	
	
.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jn_126__f > .yoair_512-nbt > .jgbz_954__hf > .em-585_i > ul > li > a > .mjqjk-499_gc
{
	font-size: 14px;	
}
	
	
	
.yoair_512-nbt > .jgbz_954__hf > .g_6__sja > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yoair_512-nbt > .jgbz_954__hf.active > .g_6__sja > *
{
	font-size: 16px;
}	
		
.yoair_512-nbt > .jgbz_954__hf:not(.active) > .g_6__sja > .ev-669_hecig
{
	display: none;
}
	
	
	
.jn_126__f .gnj_176__tiag
{
	width: 24px;
}

.jn_126__f .gnj_176__tiag > .agwq_472__ogt
{
	width: 24px;
	height: 24px;
}
	
	
.jn_126__f .jgbz_954__hf:not(.active) .gnj_176__tiag > .agwq_472__ogt
{
	margin-left: 0px;
}

.jn_126__f .jgbz_954__hf.active .gnj_176__tiag > .agwq_472__ogt
{
	border:1px solid #171717;
}

.jn_126__f .gnj_176__tiag > .agwq_472__ogt > img
{
	height: 24px;
}
	

.hmt_633__oajli .flwow-765_gs > .xkd-654_no
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.flwow-765_gs .mkukz_687-juag
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jn_126__f.ibjp-781_bwul
	{
		float: none;
	}
	
.jn_126__f.ibjp-781_bwul > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jn_126__f .zci-716_cheg
	{
		line-height: 18px;
	}
	
	.jn_126__f .gnj_176__tiag > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jn_126__f .gnj_176__tiag > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mwwg-255_kc {
    padding: 30px 20px;
	}
	
	.mwwg-255_kc > .hxvdj_199-kjas
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mwwg-255_kc > .hxvdj_199-kjas > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mwwg-255_kc > .hxvdj_199-kjas > .r_270-t
	{
		padding-top: 10px
	}
	
	.mwwg-255_kc > .hxvdj_199-kjas > .ci_301__ming
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ci_301__ming > .z_908__valsg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.r_270-t > .vh_474-agfbe > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mwwg-255_kc > .hxvdj_199-kjas > .lxj-860_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ww-288_eluia
	{
		margin-top: 30px;
	}
		
	.g-952_ebha { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g-952_ebha h2 { padding-bottom:20px; }
	.g-952_ebha > .ljx_233-dbc
	{
		padding: 20px;
	}

	.g-952_ebha p + h2 { }
	.g-952_ebha ul { }
	.g-952_ebha li { }
	.g-952_ebha table { width: 100% !important; }
	
	.g-952_ebha img { max-width: 100% !important; }
	

	.i_375__ezhg.a-775_rgak
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_375__ezhg.a-775_rgak h2
	{
		padding-bottom: 20px;
	}
	
	.i_375__ezhg.a-775_rgak ul
	{
		display: block;
	}
	
	.i_375__ezhg.a-775_rgak ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_375__ezhg.a-775_rgak ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_375__ezhg ul.xhf_967-hcg > li > .gg_176-g
	{
		float: none !important;
	}
	
	.i_375__ezhg ul.xhf_967-hcg > li > .f_652-csjir
	{
		padding: 0px;
	}
	
	
		.hhyg_886-gf.a-775_rgak
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hhyg_886-gf.a-775_rgak h2
	{
		padding-bottom: 20px;
	}
	
	.hhyg_886-gf.a-775_rgak ul
	{
		display: block;
	}
	
	.hhyg_886-gf.a-775_rgak ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hhyg_886-gf.a-775_rgak ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hhyg_886-gf.a-775_rgak ul > li .f_652-csjir
	{
		padding: 0px;
	}
	
	.bog_431__kz
	{
		    padding: 20px;
	}
	
	
	.hq_810__obag
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hq_810__obag h2
	{
		padding-bottom: 20px;
		
	}
	
	.hq_810__obag .z_405__jzeb
	{
		padding: 20px;
	}
	
	.hq_810__obag .z_405__jzeb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hq_810__obag .aqhfd_563-a
	{
		padding-left: 0px;
	}
	
	
	
	
	.qkpo_303__aa
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qkpo_303__aa > .qtb-488_tuo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qtb-488_tuo > .c_359-mcvb
	{
		display: block;
	}
	
	.qtb-488_tuo > .xojpf_652-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qtb-488_tuo > .xojpf_652-i > .vh_474-agfbe
	{
		
	}
	
	
	.z_908__valsg.hd-119_qle
	{
		margin-right: 0;
	}
	
	
	.z_908__valsg.hd-119_qle .ilo_844-h > input
	{
		max-width: none;
	}
	
	.z_908__valsg.hd-119_qle .rbmb-567_lyca
	{
		max-width: none;
	}
	
	
	.vh_474-agfbe > .yade_201__byu.s-642_jde
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kfh-79_q
	{
		text-align: center;
	}
	
	.dl_431-hugb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dl_431-hugb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dl_431-hugb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.r_989-i
	{
		margin-left: 20px !important;
		
	}
	
	.r_989-i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g-952_ebha table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_121-afobh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g-952_ebha > .ljx_233-dbc.o_153-idmex
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ljx_233-dbc ul.list-recomend > li
{
	display: block;
}
	
.tdokn_487-xa > .anel_899__hnhf
{
	width: 100%;
	float: none;
}
	
.tdokn_487-xa > .ekev_103__xhab
{
	width: 100%;
	float: none;
}

.tdokn_487-xa > .ekev_103__xhab > .ixj-221_xjlts
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


